﻿body {
	  background: url('Bilder/start_2025.jpg') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

	h1 {
	color: #990000;
	background-color: transparent;
}

/*--Setzt alle Abstände auf "Null"--*/ 
* {
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-weight: bold;
} 
/*--formatiert die Menüleiste--*/ 
#menu {
	width: 120%;
	padding: 10px;
	background: #transparent;
	font-family: Segoe UI;
	font-size: medium;
	line-height: 1.5;
	float: inherit;
} 
/*--formatiert die Themenblöcke--*/ 
#menu ul { 
float: left; 
width: 171px; 
font-size: 1em;
list-style-type: none; 
} 

/*--definiert die Blocküberschriften--*/ 
#menu h3 {
	font-size: x-large;
	font-align: center;
	text-align: center;
	color: #FFFFFF; /*--erforderlich für IE 7--*/;
	background: #transparent;
	font-weight: bold;
} 

/*--definiert die "Drop-Down-Links" im Normalzustand--*/ 
#menu a {
	text-decoration: none;
	display: block;
	border: 1px transparent #ccc;
	text-align: center;
	background: #a4acb2;
	color:  #FFFFFF;
	font-size: medium;
} 

/*--definiert die "Drop-Down-Links" im Hoverzustand--*/ 
#menu a:hover { 
color: #FFFFFF; 
background: #a4acb2; 
white-space: nowrap
} 
/* 
*verhindert im Zusammenhang mit position absolute bei ul ul 
*eine Höhenvergrößerung von #menu beim Hovern-- 
*/ 

#menu li { 
position: right; 
} 

/*--versteckt die "Drop-Down-Links", solange nicht gehovert wird--*/ 
#menu ul ul { 
position: absolute; 
z-index: 2; 
display: none; 
} 
/*--lässt die Dropdown-Links beim Hovern erscheinen--*/ 
#menu ul li:hover ul { 
display: block; 
} 
/*--nur für IE-Versionen kleiner gleich 6 erkennbar--*/ 

* html #menu ul li { 
float: left; 
width: 100%; 
} 

/*--nur für IE 7 erkennbar--*/ 

*+ html #menu ul li { 
float: right; 
width: 100%; 
} 
/*--bewirkt Hover-Effekt für IE kleiner 7 auch für ul- und li-Elemente--*/ 
*html body { 
behavior: url(csshover3-source.htc); 
font-size: 100%; 
} 

*html #menu ul li a { 
height: 1%; 
} 
/*--definiert einen Einzellink im Normalzustand, wenn kein Drop-Down erforderlich--*/ 

#menu a.direkt:link { 
font-size: 1em; 
font-weight: bold; 
text-align: center; 
color: #000; 
border: 1px solid #003366; 
background: #ff8000; 
} 

/*--definiert einen Einzellink im Hoverzustand, wenn kein Drop-Down erforderlich--*/ 

#menu a.direkt:hover { 
color: #ff9224; 
background: #003366; 
border: 1px solid #ccc; 
} 
<ul><!-- öffnet den dritten Themenblock --> 

<li><a class="direkt" href="#">Thema 3</a></li> 

</ul><!--schließt den dritten Themenblock--> 
}
table, th, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	font: 100% Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 10px;
	background: rgba(255,255,255,.8);
}
th {
	background-color: #FFFFFF;
	padding: 10px;
	color: #white;
	background: rgba(255,255,255,.8);
	font-style: normal;
}
element:hover, element:active { CSS-Eigenschaften; -webkit-user-select: none; -webkit-touch-callout: none}
div.cols { 
   display: flex;
       display: -ms-flexbox;   // IE10 2009 Syntax
       display: -webkit-box;   // webkit 2009 Syntax
   flex-wrap: wrap;
       -ms-flex-flow: wrap;    // IE10 2009 Syntax
}
.cols div {
   justify-content:center;
        -webkit-justify-content: center;
        -ms-flex-pack:center;   // IE10 2009 Syntax
   display: inline-block;       // IE10, damit flex-wrap funktioniert
}
